» Ubuntu » パッケージ

Error

two or more packages specified (nethack oneiric)